.resources_main {
  padding: 12rem 0 11.1rem;
}
.resources_main .list ul {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 5.4rem 13.35821%;
}
.resources_main .resource_item a {
  display: block;
  height: 100%;
}
.resources_main .resource_item a:hover img {
  transform: scale(1.02);
}
.resources_main .resource_item .img {
  padding-bottom: 100%;
}
.resources_main .resource_item .title {
  font-size: 2rem;
  font-weight: 600;
  text-align: center;
  margin-top: 1.9rem;
}
.resources_main p.center:has(.btn_line) {
  margin-top: 5.4rem;
  min-height: 6.9rem;
}
.resources_faqs {
  background-color: #f7f7f7;
  padding: 11.2rem 0 10.4rem;
}
.resources_faqs .faqs {
  margin-top: 4.5rem;
}
.resources_faqs .faq_item {
  background-color: #fff;
  margin-bottom: 2.2rem;
}
.resources_faqs .faq_item:last-child {
  margin-bottom: 0;
}
.resources_faqs .faq_item:first-child .answer {
  display: block;
}
.resources_faqs .faq_item .question {
  display: grid;
  font-size: 2.2rem;
  font-weight: 600;
  color: #161616;
  grid-template-columns: 1fr 1.3rem;
  align-items: center;
  cursor: pointer;
  gap: 2rem;
  padding: 2.7rem 3.2%;
}
.resources_faqs .faq_item .question::after {
  width: 100%;
  padding-bottom: 100%;
  display: block;
  content: '';
  background: url("../img/add.svg") no-repeat center / contain;
  transition: all 0.3s;
}
.resources_faqs .faq_item .answer {
  border-top: 1px solid #d5dbdb;
  display: none;
  font-size: 1.8rem;
  line-height: 2.8rem;
  hyphens: auto;
  color: #4b5563;
  padding: 2rem 3.2% 3.1rem;
  margin-top: -0.5rem;
}
.resources_faqs .faq_item .answer p {
  max-width: 116.7rem;
  margin-bottom: 1.1rem;
}
.resources_faqs .faq_item .answer a {
  display: inline-block;
  font-weight: 600;
  color: #161616;
  text-decoration: underline;
  transition: all 0.3s;
  margin-top: 1px;
}
.resources_faqs .faq_item .answer a:hover {
  color: var(--primary);
  text-decoration-color: transparent;
}
@media screen and (min-width: 769px) and (max-width: 896px) {
  .resources_main .list ul {
    gap: 5rem;
  }
}
@media screen and (max-width: 768px) {
  .resources_main {
    padding: 4rem 0;
  }
  .resources_main .list ul {
    gap: 2rem 1rem;
  }
  .resources_main .resource_item .title {
    font-size: 18px;
    margin-top: 1rem;
  }
  .resources_main p.center:has(.btn_line) {
    margin-top: 2rem;
    min-height: 43px;
  }
  .resources_faqs {
    padding: 4rem 0;
  }
  .resources_faqs .faqs {
    margin-top: 2rem;
  }
  .resources_faqs .faq_item {
    margin-bottom: 1rem;
  }
  .resources_faqs .faq_item .question {
    grid-template-columns: 1fr 12px;
    gap: 1rem;
    font-size: 18px;
    padding: 14px 20px;
  }
  .resources_faqs .faq_item .answer {
    font-size: 0.9rem;
    line-height: 1.5;
    padding: 1rem 20px 1.2rem;
    margin: 0;
  }
  .resources_faqs .faq_item .answer p {
    max-width: unset;
    margin-bottom: 10px;
  }
  .resources_faqs .faq_item .answer a {
    margin-top: 0;
  }
}
@media screen and (max-width: 576px) {
  .resources_main .list ul {
    grid-template-columns: repeat(2, 1fr);
  }
}
